{
  "main": {
    "id": "88f598b9da3d8c6d",
    "type": "split",
    "children": [
      {
        "id": "009233e6d0a92454",
        "type": "tabs",
        "children": [
          {
            "id": "d6957f3d0604baf3",
            "type": "leaf",
            "state": {
              "type": "graph",
              "state": {},
              "icon": "lucide-git-fork",
              "title": "Graph view"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "7fd0b6cdb7525147",
    "type": "split",
    "children": [
      {
        "id": "bddd0d2f64edd0b8",
        "type": "tabs",
        "children": [
          {
            "id": "e488bd9582493761",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "c5cfc44422e2b31e",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "9104fc6fa91f0d0c",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "1d8916bd6cafdcef",
    "type": "split",
    "children": [
      {
        "id": "a66389f5a6bf345b",
        "type": "tabs",
        "children": [
          {
            "id": "3aa780885d6e1bef",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks"
            }
          },
          {
            "id": "55aeb88e4203aabb",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links"
            }
          },
          {
            "id": "640aba2a135fd346",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "a865ba7f850f1e69",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {},
              "icon": "lucide-list",
              "title": "Outline"
            }
          },
          {
            "id": "7e068017e5287d9a",
            "type": "leaf",
            "state": {
              "type": "git-view",
              "state": {},
              "icon": "git-pull-request",
              "title": "Source Control"
            }
          }
        ],
        "currentTab": 4
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "left-ribbon": {
    "hiddenItems": {
      "obsidian-git:Open Git source control": false,
      "bases:Create new base": false,
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "templater-obsidian:Templater": false,
      "obsidian-kanban:Create new board": false,
      "obsidian-excalidraw-plugin:New drawing": false
    }
  },
  "active": "d6957f3d0604baf3",
  "lastOpenFiles": [
    "Antagonist Name.md",
    "Untitled.base",
    "Protagonist Name.md",
    "00-Templates/Story Beat Template.md",
    "00-Templates/Quest Template.md",
    "00-Templates/Lore Entry Template.md",
    "00-Templates/Location Template.md",
    "00-Templates/Item Template.md",
    "00-Templates/Gameplay System Template.md",
    "00-Templates/Game Overview Template.md",
    "00-Templates/Dialogue Scene Template.md",
    "00-Templates/Dev Log Template.md",
    "00-Templates/Character Template.md",
    "11-Reference/Standardized Tag System.md",
    "01-Overview/Character Index.md",
    "01-Overview/Game Overview.md",
    "01-Overview/Location Index.md",
    "01-Overview/Quest Index.md",
    "01-Overview/Story Bible.md",
    "Untitled 1.md",
    "12-Development-Notes",
    "11-Reference",
    "10-Audio-Visual",
    "09-Items-Systems",
    "08-Locations",
    "07-Quests",
    "06-Dialogue",
    "05-Gameplay",
    "04-World",
    "Misc/Day Planner Template.md",
    "Day Planners/Day Planner-20241203.md",
    "Welcome.md",
    "create a link.md"
  ]
}